cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 13

Cisco Wireless

I know this is not strictly speaking a direct question around the wireless module but I couldn't find a better place to put it.

I don't know if you guys are aware but Cisco have recently released v5 of its WLC software but the big problem with this is that their is no longer any support for the old Airespace 1010, 1020 and 1030's as all AP's now have to be layer 3 and the old 1000's are layer 2 only.

What I would like to know is how many of you that have Cisco LWAPP also are using the old Airespace AP's and if you are what size deployment?

 
Thanks

Jom
 

0 Kudos
1 Reply
Product Manager
Product Manager

We took our old Airespace LAN Controllers out of service a couple of years ago and replaced them with WiSM modules. We still have a fairly large number of AP1010 devices still in the field but are currently undergoing a project to replace them with Aironet 1131 devices. We started the project with around 100 AP1000 and AP1010's but have managed to reduce that number to just under 40 AP1010's. We hope to complete our upgrade by July when we plan to upgrade the WiSM modules to v5.x code.

0 Kudos